{
  "name": "2. Experiment Tracking for Tabular Classification",
  "color": "#F9BE40",
  "items": [],
  "shared": [],
  "position": {},
  "tags": [],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}